Copy PageModify a User by IDpatch https://{tenant}{.kallidus-suite.com}/scim/v2/users/{id}Applies an ordered SCIM PatchOp to a User.Path ParamsiduuidrequiredQuery ParamsattributesstringAttributes to include. Returns the patched User when supplied.excludedAttributesstringAttributes to exclude. Returns the patched User when supplied.Body ParamsAn ordered SCIM 2.0 patch request.schemasarray of stringsrequiredlength ≥ 1SCIM schema identifiers. Must include urn:ietf:params:scim:api:messages:2.0:PatchOp.schemas*Allowed:urn:ietf:params:scim:api:messages:2.0:PatchOpADD stringOperationsarray of objectsrequiredlength ≥ 1Operations to apply in order.Operations*ADD objectResponses 200User patched and returned with the requested attribute filtering. 204User patched with no response body. 400Invalid patch syntax, path, target, value, or attribute mutability. 401Unauthenticated 403Unauthorized 404User not found 500Internal server error defaultDownstream failure returned as a SCIM error after rollback.Updated about 11 hours ago Replace a User by IDDelete a User by IDDid this page help you?YesNo